#!/bin/bash

echo sudo certbot certonly --dns-cloudflare --dns-cloudflare-credentials /root/.secrets/certbot/cloudflare.ini -d $1,*.$1 --preferred-challenges dns-01

read -p "CONTINUARE ? (Y/N) ? " risposta

if [[ $risposta == "Y" || $risposta == "y" ]]; then

  sudo certbot certonly --dns-cloudflare --dns-cloudflare-credentials /root/.secrets/certbot/cloudflare.ini -d $1,*.$1 --preferred-challenges dns-01

fi
